@tailwind base;
@tailwind components;
@tailwind utilities;

:root {
  --bg-color: ;
  --bg-color-container: ;
  --txt-color: ;
}

body {
 /*
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen','Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',sans-serif;
  */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  width: 100%;
}

body, body * {
  margin: 0;
  padding: 0;
  font-family: "Lexend Zetta", sans-serif;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New', monospace;
}

head {
  display: none;
}

@layer utilities {
  .bg-mision-image {
    background-image: url('./assets/img/mision-vision-valores/01.jpeg');
  }
  .bg-vision-image {
    background-image: url('./assets/img/mision-vision-valores/02.jpg');
  }
  .bg-valores-image {
    background-image: url('./assets/img/mision-vision-valores/03.jpg');
  }
}